<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>la chistera - Humor y magia</title>
</head>
<body>
    <header>
        <center>
            
            <h1><img src="https://www.seekpng.com/png/detail/125-1250856_sombrero-de-mago-logo-mago-vector-png.png" alt="Sombrero De Mago Logo - Mago Vector Png@seekpng.com"  width="100">LA CHISTERA - Humor y magia</h1>
        </center>
    </header>
    <div > 
        <h2>Quienes somos</h2>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Laudantium modi esse explicabo aliquid itaque possimus distinctio ipsam nemo eos expedita atque quidem odio, velit sed cum at qui, provident rerum?
        </p>
        <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Obcaecati ipsum maiores sint, distinctio alias beatae aperiam natus accusamus dolor aut libero quasi ipsa tenetur ipsam, ab reiciendis velit, odio suscipit.
            <br>
            <center>
                chiter.es
            </center>
        </p>
        <h2>Un ejemplo de niestro repertorio</h2>
        <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Ad rerum eos assumenda doloremque? Aliquid dolore adipisci tempore voluptatibus sapiente! Unde minima magnam odit eaque vitae voluptas molestiae ullam ad neque.
            <blockquote>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Pariatur corporis porro aspernatur, tempora tenetur quisquam maiores iure, non, alias sequi debitis voluptate. Iure distinctio in voluptas! Sunt dolores excepturi cum?
            </blockquote>
            <a name="nombreAncla">Comienzo</a>
        </p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus a fugiat aliquid rerum esse id sit voluptates aliquam culpa animi temporibus, ex perspiciatis quisquam fuga magni totam illum quasi labore.
        </p>

    </div>
</body>
</html>